<?php

// Configuraci��n global del sistema

date_default_timezone_set('America/Lima');

define('BASE_HEADER', '/mesadepartesvirtual/'); // Para redirecciones con header()
define('BASE_HREF', '/mesadepartesvirtual/');   // Para enlaces <a href>
define('BASE_HREF_NIVEL2', '../mesadepartesvirtual/');   // 
define('BASE_NAV', '/mesadepartesvirtual/');   // Para enlaces <a href>
define('BASE_ACTION', '/mesadepartesvirtual/'); // Para formularios <form action>
define('BASE_SRC', '/mesadepartesvirtual/');

define('BASE_URL', '/mesadepartesvirtual/');